Changes between Version 12 and Version 13 of install_debian_xen


Ignore:
Timestamp:
Mar 14, 2008, 10:41:06 AM (11 years ago)
Author:
Daniel Kahn Gillmor
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • install_debian_xen

    v12 v13  
    55
    66== Install the hypervisor ==
    7  * Install with (change the version number of xen-linux-system-2.6.18-6-xen-686 to the version you need; also on amd64 machines you don't libc6-xen):
     7 * Install with (change the version number of xen-linux-system-2.6.18-6-xen-686 to match the latest version in debian stable; also: on amd64 machines you don't libc6-xen):
    88{{{
    99aptitude install xen-hypervisor xen-linux-system-2.6.18-6-xen-686 libc6-xen